# SLUD-XX-Material-Grafico

# Referencias de Diseño

## Formatos Redes Sociales

### Facebook horizontal: 
    630 X 1200 px

### Facebook e Instagram cuadrado: 
    1200 x 1200 px
### Facebook e Instragram Historias: 
    1080 x 1920 px
### Twitter Horizontal: 
    1024 x 512 px